# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = template-glib
pkgbase = template-glib
xdata = pkgtype=pkg
pkgver = 3.36.3-1
pkgdesc = A templating library for GLib
url = https://gitlab.gnome.org/GNOME/template-glib
builddate = 1736385298
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 472765
arch = armv7h
license = LGPL-2.1-or-later
provides = libtemplate_glib-1.0.so=0-32
depend = gcc-libs
depend = glib2
depend = glibc
depend = libgirepository
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
